Activity log for bug #486812

Date Who What changed Old value New value Message
2009-11-22 20:32:52 3b bug added bug
2009-11-22 21:35:39 Paul Khuong tags floating-point
2009-12-18 15:54:15 Nikodemus Siivola sbcl: importance Undecided Low
2009-12-18 15:54:15 Nikodemus Siivola sbcl: status New Confirmed
2011-06-11 05:49:53 Paul Khuong sbcl: status Confirmed Fix Committed
2011-07-29 11:07:43 Nikodemus Siivola sbcl: status Fix Committed Fix Released